---
apiVersion: helm.fluxcd.io/v1
kind: HelmRelease
metadata:
  name: logging-operator
  namespace: logging-system
  annotations:
    fluxcd.io/automated: "true"
    filter.fluxcd.io/chart-image: glob:dev-*
spec:
  releaseName: logging-operator
  targetNamespace: logging-system
  chart:
    repository: https://kubernetes-charts.banzaicloud.com
    name: logging-operator
    version: 3.6.1
